#cookieok span {
}

#cookieok a {
	margin-left: 10px;
	color: white;
}

#cookieok a.btn {
	color: black;
	padding: 10px;
	background-color: #888;
	border: 1px solid;
	border-radius: 5px;
}

#cookieok a.btn:hover {
	text-decoration: none;
	background-color: #aaa;
}

#cookieok {
	color: white;
	padding: 17px;
	text-align: center;
	position: fixed;
	bottom: 0px;
	width: 100%;
	background-color: rgba(1,0,0,0.8);
	font-size: 11pt;
}
